
body, .epl-author-archive .epl-author-position{
	color: #66686a;
}
#dnh-team > h4{
	color: #48484a;
}
div.epl-slider-current-slide .epl-slider-content-box .property-suburb > a {
	font-size: 33px;
	margin-bottom: 8px;
}

.epl-slider-current-slide .epl-slider-content-box * {
	font-size: 16px;
}
.home #buy-tab {
	padding-top: 8px;
}
.home .featured-listings-tab-wrapper {
	padding-top: 10px;
}
.rec-featured-listing-widget .property-address .suburb-name {
	font-size: 19.66px;
}
.epl-slider-content-box .property-feature-icons .icon {
	/*display: inline;*/
	overflow: visible;
}
.rec-featured-listing-widget .entry-content {
	padding: 21px 25px 30px;
}
#builder-module-5771fe63ed3db-background-wrapper {
	padding: 48px 0 22px;
}
.page-template-home .home-panel-box.entry-content {
	padding-top: 2.5em 
}
.page-template-home .post-9 {
	display: flex;
}
.page-template-home div.home-panel-box.entry-content {
	justify-content: center;
	flex-direction: column;
	display: flex;
}
.home-panel-box.entry-content .home-text-hider {
	margin: 0 0 15px;
	font-size: 16px;
}
body .page-template-home .home-text-hider .btn {
	font-size: 14px;
}
.box_footer_appraisal h1 {
	font-size: 28px;
}
.box_footer_appraisal p {
	font-size: 17px;
}
.site-footer-line .site-phone-value a {
	font-size: 25px;
	color: #66686a;
}
body .page-template-home .btn {
    padding: 7px 19px 8px;
}
div.builder-module-header, div.header-html {
	overflow: hidden;
}  
.site-logo-svg svg {
	margin: 7px 0 0;
}
.epl-slider-current-slide .epl-slider-content-box {
	left: 57px;
	min-height: 340px;
	top: 48%;
	padding: 26px 33px 10px;
}
div.epl-slider-current-slide .epl-slider-content-box .property-suburb > a {
	margin: 46px 0 7px;
	line-height: 1.1;
} 
.epl-slick-item.epl-slider-current-slide .property-feature-icons {
	margin-top: 26px;
	padding-bottom: 0;
}
div.epl-slick-item.epl-slider-current-slide .property-feature-icons::after {
	margin-top: 28px;
	width: 145px;
}
.epl-slider-content-box .property-feature-icons .icon {
	margin-right: 30px;
}
div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu {
	padding: 7px 40px;
	min-width: 174px;
}
.rec-featured-listing-widget .property-address .suburb-name {
	line-height: 1.2;
	padding-top: 7px;
}
.page-template-home div.home-panel-box .entry-title {
	margin: 12px 0 12px;
	line-height: 1.2;
	letter-spacing: -1px;
}
.box_footer_appraisal p {
	letter-spacing: 0.7px;
}
div.footer-wb {
	padding: 73px 0 25px !important;
}
.builder-container {
	background: #ffffff;
}
.builder-container-outer-wrapper {
	max-width: none;
}
.box_footer_appraisal .btn_cs a{
	min-width: 315px;
	max-width: none;
	display: inline-block;
}
.btn_cs a::after{
	position: relative;
	top: 0em;
	font-family: 'fontawesome';
	content: "\f061";
	display: inline-block;
	text-decoration: inherit;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	width: 0;
	opacity: 0;
}
.btn_cs a:hover::after {
	display: inline-block;
	width: 12px;
	opacity: 1; 
	margin-left: 5px;
}

.footer-wb h4.widget-title, .footer-wb .builder-module-sidebar h4.widget-title, .footer-wb .builder-module-sidebar p {
	font-size: 14px;
	color: #66686a;
}
.footer-wb .builder-module-sidebar p.site-copy {
	color: #919191;
	font-size: 11px;
}
.head_background_text .box_background .content {
	padding: 150px 0;
}
.box_background p {
	font-family: 'MarkPro';
}
.about_content_text_are {
	padding: 65px 0 13px;
}
.font_14 p {
	font-size: 14px;
}
#field_5_4 {
	margin-bottom: 20px;
}
body .gform_wrapper .gform_footer {
	margin-top: 36px;
}
body .gform_wrapper {
	margin-bottom: 5px;
	max-width: 100%;
}.content_2_column .T_col{
	padding: 0;
}
.content_2_column .T_col:first-child {
	padding-right: 10px;
}
.content_2_column .T_col:nth-child(2) {
	padding-left: 10px;
}

#builder-module-5e81a16be88c6-outer-wrapper.footer-wb-outer-wrapper {
	max-width: 1060px;
}
.home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu:hover{
	background: #dcdcdc; 
}
.form_app .form_inner > h3 {
	font-weight: 900;
}
body .font_21 {
	font-size: 21px;
	line-height: 28.85px;
}
body .font_16 {
	font-size: 16px;
	line-height: 22px;
}
div.zoom-wb .right .widget p {
	line-height: 22px;
	font-size: 14px;
	letter-spacing: -0.2px;
}
.zoom-wb-background-wrapper {
	margin-bottom: 106px;
	padding-top: 35px;
}
.head_background_text .box_background.contact .content {
	padding: 188px 0;
}
.site-contact-entry-title {
	font-size: 18px;
	/*margin-bottom: 0;*/
}
body .site-contact-value {
	color: #66686a;
}
.gform_footer.top_label span{
	display: inline-block;
}
.gform_wrapper .gform_footer span::after {
	color: #FFFFFF;
	content: "\f061";
	font-family: 'fontawesome';
	font-size: 16px;
	z-index: 100;
	margin-left: -130px;
	display: inline-block;
	font-weight: bold;	
	transition: all .2s ease-in;
	opacity: 0;
	width: 0;
}
.form_app .gform_wrapper .gform_footer input[type="submit"]{
	display: inline-block;
	transition: all .2s ease-in;
}
.form_app .gform_wrapper .gform_footer:hover input[type="submit"]{
	text-indent: -10px;
}
.gform_footer.top_label:hover span::after{
	width: 32px;
	opacity: 1;
}
.builder-module .epl-property-blog-day .page-price-rent .page-price {
	padding: 7px 7px 7px 1em;
}
.builder-module .epl-property-blog-day .rent-period, div.builder-module .epl-property-blog-day .page-price {
	font-family: 'MarkPro';
	padding: 7px 1em;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
}
.builder-module .epl-property-blog-day .rent-period {
	padding-left: 0;
}

.epl-property-single .entry-title .item-suburb {
	font-weight: bold;
}
.epl-slick-item.epl-slider-current-slide .property-feature-icons::after {
	height: 1px;
}
.builder-module .epl-property-blog-day .epl-author-box.epl-author-image {
	min-width: 50%;
	width: 50%;
}
.builder-module .epl-property-blog-day .epl-author-box .epl-author-title {
	color: #48484a;
}
body .font_17, body .form_app .form_inner h3.font_17 {
	font-size: 17px;
}
.head_background_text {
	padding: 0 27px;
}
#rev_slider_2_1_wrapper {
	padding: 0 27px !important;
}



.featured, #post-7 .entry-title {
	color: #48484a;
}

.form_app select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background: #f1f1f2;
	color: #66686a;
	background: #f1f1f2 url("images/select.png") no-repeat scroll right top;
	background-position: 93% center;
}
.ginput_container.ginput_container_select::before {
	content: "";
	width: 2px;
	background: #fff;
	right: 40px;
}
/*.mobile {
	display: none;
}*/

span.mobile {
	color: #48484a;
}
.epl-author-archive .epl-author-details .fa-envelope, .epl-author-archive .epl-author-details .fa-facebook, .epl-author-archive .epl-author-details .fa-linkedin {
	background: #48484a none repeat scroll 0 0;
}
.epl-slider-current-slide .icon-value {
	vertical-align: middle;
}

.all_link:hover a{
	color: #a1a1a1;
}
.all_link a {
	padding: 9px 45px;
}
.builder-module-content .epl-property-blog.hentry .entry-content {
	margin-bottom: 20px;
}
.builder-module .epl-property-blog-day .epl-author-box .epl-author-title {
	margin-bottom: 0;
}
div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu:hover, .all_link:hover, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu:hover {
	background: #dcdcdc;
}
.gform_footer.top_label img {
	display: none !important;
}
.builder-module .epl-home-carousel .epl-property-blog-day-outer-wrapper, .builder-module .epl-home-carousel .epl-property-blog-day-outer-wrapper:hover {
	background: transparent;
	box-shadow: none;
}


.load-more-property {
	display: none;
	margin: 10px auto;
	text-align: center;
	overflow: hidden;
}
.load-more-property.show {
	display: block;
}
.load-more-property a {
	color: #48484a;
	border-radius: 26px;
	border: 2px solid #48484a;
	padding: 10px 40px;
	overflow: hidden;
	display: inline-block;
	font-weight: bold;
	line-height: 1.2;
}
.load-more-property a:hover {
	cursor: pointer;
	background: #48484a;
	color: #fff;
}



@media all and (min-width: 1490px){
	.zoom-wb .right .widget {
		margin-top: 28%;
	}
	/*.epl-home-carousel .frame.slick-slide > a {
		height: 770px;
		display: inline-block;
	}
	.epl-home-carousel .frame.slick-slide > a img {
		max-height: 100%;
		display: inline-block;
	}*/
	.epl-home-carousel .frame.slick-slide > a {
		height: 770px;
		display: flex;
		align-items: center;
	}
}
@media all and (max-width: 1060px){
	#builder-module-5771fe63ed3db-background-wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media all and (min-width: 768px) and (max-width: 1024px){
	.builder-module-background-wrapper {
		padding-left: 27px;
		padding-right: 27px;
	}
	.epl-property-blog {
		margin-left: 20px;
	}
	.zoom-wb .right .widget {
		margin-top: 0;
	}
}
@media all and (max-width: 767px){
    div.epl-slick-item.epl-slider-current-slide div.price {
    	top: auto;
    	bottom: 0;
    	margin: 0;
    }
	body.page-id-7 .featured {
		font-weight: bold;
		line-height: 1.2;
		font-size: 21px;
	}
	div.dnh-mobile-only.epl-slider-current-slide .epl-slider-content-box .property-box {
		padding: 0 10px;
	}
	.builder-module .epl-property-single-day .property-feature-icons .icon .icon-value {
		line-height: 1;
		padding-top: 10px;
	}
	.builder-module .epl-property-blog-day .property-feature-icons .icon-value {
		top: 0;
		padding-top: 10px;
	}
	.box_footer_appraisal .btn_cs a {
		min-width: 0;
		padding: 10px 30px;
	}
	div.builder-module .post-33 ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .post-33 .all_link{
		width: 33%;
	}
	.builder-module .post-33 .epl_ui_tab_content {
		margin-top: 20px;
	}
	.box_footer_appraisal p, body p {
		line-height: 1.2;
	}
	.page-id-11 .dark-wb-background-wrapper {
		margin-top: 0;
	}

	div#builder-module-577384846315a {
		padding-top: 40px !important;
	}
	.head_background_text {
		padding: 0 10px;
	}
	#rev_slider_2_1_wrapper {
		padding: 0 !important;
	}
	.head_background_text .box_background .content h1 {
		font-size: 28px;
		line-height: 1.2;
	}
	div.head_background_text .box_background .content, .head_background_text .box_background.contact .content {
		padding: 100px 10px;
		position: relative;
	}
	.head_background_text.head_banner_home .content .epl-property-blog-day-outer-wrapper {
		padding: 0;
		max-width: 100%;
		position: absolute;
		bottom: 0;
		background: rgba(141, 198, 63, 0.88) none repeat scroll 0 0;
	}
/*	.mobile {
		display: block;
	}
	.mobile .property-box > :not(.price) {
		display: block;
	}
*/

	.head_background_text.head_banner_home .content .property-box {
		position: relative;
	}
	.property-suburb a {
		font-size: 22px;
		padding-bottom: 7px;
		display: block;
	}
	.property-street-address a, .property-suburb a, .property-feature-icons .icon > span {
		color: #48484a;
	}
	.epl-slider-content-box .icon.beds {
		background: url('images/sprite-bed.svg') no-repeat;
	}
	.epl-slider-content-box .icon.bath {
		background: url('images/sprite-bath.svg') no-repeat;
	}
	.epl-slider-content-box .icon.parking {
		background: url('images/sprite-car.svg') no-repeat;
	}
	.property-feature-icons .icon-value {
		left: -21px;
		overflow: visible;
		position: relative;
		top: 25px;
	}
	.mobile .property-feature-icons {
		margin: 0 0 0.5em;
		position: absolute;
		right: 0;
		float: right;
		top: 0;
		width: auto;
	}	
	.builder-module .epl-property-blog-day-outer-wrapper {
		background: transparent;		
	}

	.builder-module .epl_ui_tab_menu > a, .all_link a {
		font-size: 13px;
	}
	div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link a {
		padding: 7px 2px;
		width: 25%;
		min-width: 0;
		box-sizing: border-box;
		text-align: center;
	}

	body .gform_wrapper .top_label .gf_left_third div.ginput_container {
		margin-right: 7px;
	}
	body .gform_wrapper .top_label .gf_middle_third div.ginput_container {
		margin-right: 3px;
		margin-left: 3px;
	}
	body .gform_wrapper .top_label .gf_right_third div.ginput_container {
		margin-left: 7px;
	}
	.about_content_text_are > p, .about_content_text_are h2 {
		line-height: 1.2;
	}
	body .mb_left, .form_app .form_inner > h3.mb_left{
		text-align: left;
	}
	
	body .mb_hide {
		display: none;
	}
	.builder-module .epl-author-box.epl-author-image {
		padding-bottom: 10px;
	}
	.epl-author-archive .epl-author-details .fa-envelope, .epl-author-archive .epl-author-details .fa-facebook, .epl-author-archive .epl-author-details .fa-linkedin {
		margin-bottom: 0;
	}
	.page-template-home .home-panel-box {
		width: 100%;
	}	
	.page-template-home .post-9 {
		display: block;
	}
	.content_2_column .T_col:first-child {
		padding-right: 0;
	}
	.content_2_column .T_col:nth-child(2) {
		padding-left: 0;
	}	
	div.epl-slider-current-slide .epl-slider-content-box div.property-suburb > a {
		margin: 0 0 5px;
		font-size: 20px;
	}
	.epl-slider-current-slide .property-street-address a {
		font-size: 14px;
	}
	.epl-slick-item.epl-slider-current-slide div.price {
		position: absolute;
		padding: 15px;
		text-align: left;
		font-size: 16px;
		width: 100%;
	}
	div.epl-slider-current-slide .property-feature-icons {
		position: absolute;
		top: 12px;
	}	

}   

@media all and (max-width: 767px) and (orientation: landscape){
	div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu, .all_link, .home div.builder-module ul.epl_ui_tab_menu_wrapper li.epl_ui_tab_menu {
		padding: 7px 40px;
		min-width: 60px;
	}
	.epl-slider-current-slide div.epl-slider-content-box {
		max-width: 100% !important;
		overflow: hidden;
		position: relative;
		top: unset;
		left: auto;
		transform: none;
		-webkit-transform: none;
		min-height: 0;
		padding: 15px;
	}
	div.epl-property-blog {
		margin: 5px 0 0 !important;
	}
	.dnh-mobile-only.epl-slider-current-slide {
		display: block;
		position: relative;
		z-index: 3;
	}
	.epl-slick-item.epl-slider-current-slide .property-box > :not(.price) {
		display: none;
	}
	.epl-slider-current-slide .epl-slider-content-box {
		 max-width: 100% !important; 
	}
	.epl-slider-current-slide .epl-slider-content-box * {
		max-width: 100%;
	}
	.epl-slider-content-box .epl-property-blog .property-box {
		position: relative;
	}
	.epl-slider-current-slide .property-feature-icons .icon-value {
		left: -19px;
		overflow: visible;
		position: relative;
		top: 25px;
	}
	div.epl-slider-current-slide .property-feature-icons {
		position: absolute;
		top: 0;
		right: 0;
		left: auto;
		float: right;
		width: auto;
		display: block;
	}
	.slick-current.epl-slick-item .epl-slider-content-box {
		display: none;
	}

}

@media all and (max-width: 767px) and (orientation: portrait){
	.epl-slider-current-slide .epl-slider-content-box {
		min-height: 0;
		top: auto;
		padding: 5px 10px 5px;
	}

}


